Jump to content


Photo

PHP 5.1.4 wont compile.


  • Please log in to reply
No replies to this topic

#1 socceroos

socceroos
  • New Members
  • Pip
  • Newbie
  • 4 posts

Posted 17 July 2006 - 06:06 AM

This is my first post on this forum so forgive me if I sound like an utter n00b.

I am trying to compile php 5.1.4 with mysql 5.0.22, apache 2.2.2, openssl 0.9.8b, gd 2.0.33, jpeglib v6b and zlib 1.2.3.

The configure options I am using are as follows:

./configure --prefix=/usr/local/php \
--mandir=/usr/local/man \
--with-apxs2=/usr/local/apache2/bin/apxs \
--with-openssl=/usr/local/ssl \
--with-mysql=/usr/local/mysql \
--enable-bcmath \
--with-gd \
--with-gd-dir=/usr/local \
--with-zlib \
--with-zlib-dir=/usr/local \
--with-jpeg-dir=/usr/local

Configuring PHP succeeds, but when I go to 'make' PHP I get the errors in the attached txt file.

Please have a look and give any help where possible! Thankyou, and I hope to enjoy my stay on these forums!



[attachment deleted by admin]




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users